<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="49007" dateMiseAJour="2024-12-11" id="aav-49007-02" idPresta="51b08c98b473e4147800047d" pivotLocal="aav">
    <Nom>Centre d'information féminin et familial CIDFF du Maine et Loire</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>3 rue André Maurois</Ligne>
        <CodePostal>49100</CodePostal>
        <NomCommune>ANGERS</NomCommune>
        <Localisation>
            <Latitude>47.448188</Latitude>
            <Longitude>-0.562502</Longitude>
            <Précision>8</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>02 41 86 18 04</Téléphone>
        <Email>cidff49@orange.fr</Email>
        <Url>https://maineetloire.cidff.info</Url>
    </CoordonnéesNum>
    <Ouverture>
        <PlageJ début="lundi" fin="vendredi">
            <PlageH début="08:30:00" fin="12:30:00"/>
            <PlageH début="13:30:00" fin="17:30:00"/>
        </PlageJ>
    </Ouverture>
    <CompetenceCommunale>
        <commune>49002</commune>
        <commune>49003</commune>
        <commune>49007</commune>
        <commune>49008</commune>
        <commune>49009</commune>
        <commune>49010</commune>
        <commune>49011</commune>
        <commune>49012</commune>
        <commune>49015</commune>
        <commune>49017</commune>
        <commune>49018</commune>
        <commune>49020</commune>
        <commune>49021</commune>
        <commune>49022</commune>
        <commune>49023</commune>
        <commune>49026</commune>
        <commune>49027</commune>
        <commune>49028</commune>
        <commune>49029</commune>
        <commune>49030</commune>
        <commune>49035</commune>
        <commune>49036</commune>
        <commune>49038</commune>
        <commune>49041</commune>
        <commune>49045</commune>
        <commune>49048</commune>
        <commune>49050</commune>
        <commune>49053</commune>
        <commune>49054</commune>
        <commune>49055</commune>
        <commune>49056</commune>
        <commune>49057</commune>
        <commune>49058</commune>
        <commune>49060</commune>
        <commune>49061</commune>
        <commune>49063</commune>
        <commune>49064</commune>
        <commune>49067</commune>
        <commune>49068</commune>
        <commune>49070</commune>
        <commune>49076</commune>
        <commune>49080</commune>
        <commune>49082</commune>
        <commune>49086</commune>
        <commune>49089</commune>
        <commune>49090</commune>
        <commune>49092</commune>
        <commune>49099</commune>
        <commune>49100</commune>
        <commune>49102</commune>
        <commune>49107</commune>
        <commune>49109</commune>
        <commune>49110</commune>
        <commune>49112</commune>
        <commune>49113</commune>
        <commune>49114</commune>
        <commune>49120</commune>
        <commune>49121</commune>
        <commune>49123</commune>
        <commune>49125</commune>
        <commune>49126</commune>
        <commune>49127</commune>
        <commune>49129</commune>
        <commune>49130</commune>
        <commune>49131</commune>
        <commune>49132</commune>
        <commune>49135</commune>
        <commune>49138</commune>
        <commune>49140</commune>
        <commune>49155</commune>
        <commune>49160</commune>
        <commune>49161</commune>
        <commune>49163</commune>
        <commune>49167</commune>
        <commune>49168</commune>
        <commune>49170</commune>
        <commune>49171</commune>
        <commune>49174</commune>
        <commune>49176</commune>
        <commune>49178</commune>
        <commune>49180</commune>
        <commune>49182</commune>
        <commune>49183</commune>
        <commune>49188</commune>
        <commune>49192</commune>
        <commune>49193</commune>
        <commune>49194</commune>
        <commune>49195</commune>
        <commune>49200</commune>
        <commune>49201</commune>
        <commune>49205</commune>
        <commune>49209</commune>
        <commune>49211</commune>
        <commune>49214</commune>
        <commune>49215</commune>
        <commune>49216</commune>
        <commune>49217</commune>
        <commune>49218</commune>
        <commune>49219</commune>
        <commune>49220</commune>
        <commune>49221</commune>
        <commune>49222</commune>
        <commune>49223</commune>
        <commune>49224</commune>
        <commune>49228</commune>
        <commune>49231</commune>
        <commune>49235</commune>
        <commune>49236</commune>
        <commune>49237</commune>
        <commune>49240</commune>
        <commune>49241</commune>
        <commune>49244</commune>
        <commune>49246</commune>
        <commune>49247</commune>
        <commune>49248</commune>
        <commune>49253</commune>
        <commune>49257</commune>
        <commune>49259</commune>
        <commune>49260</commune>
        <commune>49261</commune>
        <commune>49262</commune>
        <commune>49266</commune>
        <commune>49267</commune>
        <commune>49269</commune>
        <commune>49271</commune>
        <commune>49272</commune>
        <commune>49278</commune>
        <commune>49283</commune>
        <commune>49284</commune>
        <commune>49288</commune>
        <commune>49291</commune>
        <commune>49292</commune>
        <commune>49294</commune>
        <commune>49298</commune>
        <commune>49299</commune>
        <commune>49301</commune>
        <commune>49302</commune>
        <commune>49306</commune>
        <commune>49307</commune>
        <commune>49308</commune>
        <commune>49310</commune>
        <commune>49311</commune>
        <commune>49323</commune>
        <commune>49326</commune>
        <commune>49328</commune>
        <commune>49329</commune>
        <commune>49330</commune>
        <commune>49331</commune>
        <commune>49332</commune>
        <commune>49333</commune>
        <commune>49334</commune>
        <commune>49336</commune>
        <commune>49338</commune>
        <commune>49339</commune>
        <commune>49341</commune>
        <commune>49343</commune>
        <commune>49344</commune>
        <commune>49345</commune>
        <commune>49347</commune>
        <commune>49352</commune>
        <commune>49353</commune>
        <commune>49355</commune>
        <commune>49358</commune>
        <commune>49359</commune>
        <commune>49361</commune>
        <commune>49362</commune>
        <commune>49364</commune>
        <commune>49367</commune>
        <commune>49368</commune>
        <commune>49369</commune>
        <commune>49370</commune>
        <commune>49371</commune>
        <commune>49373</commune>
        <commune>49374</commune>
        <commune>49377</commune>
        <commune>49378</commune>
        <commune>49381</commune>
        <commune>79224</commune>
    </CompetenceCommunale>
</Organisme>